#/!bin/bash
set -ex
{% for bsg in bufr_sort_groups %}

# cleanup BUFR group with label {{ bsg.label }}
find {{ bsg.incoming_dir | quote }} -mtime +{{ bufr_sort_cleanup_age | quote }} -exec rm -vf \{\} \;
{% endfor %}
